[R] Rmpi failing to install with all latest MPI packages and config arguments

Vince Fulco vfulco1 at gmail.com
Sun Apr 26 23:05:31 CEST 2009


Agreed on the redirect to SIG.  mpich2-devel and -libs are installed.

V.

On Sun, Apr 26, 2009 at 4:51 PM, Dirk Eddelbuettel <edd at debian.org> wrote:
>
> On 26 April 2009 at 14:50, Vince Fulco wrote:
> | On FC10 with openmpi and mpich2 installed, the command "R CMD INSTALL
> | Rmpi_0.5-7.tar.gz --configure-args=--with-mpi=/usr/lib64/openmpi" (or
> | /usr/lib64/mpich2) fails with the error ''cannot find mpi.h".  Doing a
> | (s)locate indicates no header file labeled as such. Would appreciate
> | any trailheads.
>
> Do you actually have the releveant -dev packages installed?
>
> This could have been a good question for r-sig-hpc or the fc/rh sig list.
>
> Dirk
>
> --
> Three out of two people have difficulties with fractions.
>



-- 
Vince Fulco, CFA, CAIA
612.424.5477 (universal)
vfulco1 at gmail.com



More information about the R-help mailing list